{
    "status": 1, 
    "file_name": "AnyThinkHotFixPlugin_1.0.3.unitypackage", 
    "hot_fix_version": "1.0.3", 
    "download_url": "https://topon-sdk-release.oss-cn-hangzhou.aliyuncs.com/Unity_Release_Thinkup_TPN/plugin/2.1.5/hotfix/1.0.3/AnyThinkHotFixPlugin_1.0.3.unitypackage", 
    "plugin_version": "2.1.5"
}